.main-title-card{
    /* background-color: #e4ddf4; */
    background-color: hsl(21deg 88% 55%);
    padding-top: 130px;
}
.title-main{
    text-align: center;
    padding: 8px 0 0 0;
    border-radius: 5px;
    background-color: #e4ddf4;
    height: 465px;
    margin-top: 64px;
    margin-bottom: 64px;
    position: relative;
    overflow: hidden;
}
.title-link{
    color: black;
}
.title-link:hover{
    color: black;
}
.card-title{
    
}
.title-image-main{
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.title-image-main:hover img{
    transform: scale(1.1);
    opacity: 90%;
}
.title-image{
    height: 400px;
    object-fit: cover;
    border-radius: 5px;
    transition: transform .75s ease 0s, opacity .3s ;
}
.title-name{
    padding-top: 12px;
    font-size: 18px;
    font-weight: 600;
}
.title-btn-main{
    visibility: hidden;
    position : absolute;
    opacity: 0;
    transition: all 0.8s ease;
    top: 100%;
    left: 38%;
}
.title-main:hover .title-btn-main{
    visibility: visible;
    opacity: 1;
    top: 43%;
}
.title-btn{
    padding: 8px 16px;
    background-color:#e4ddf4;
    font-weight: 600;
    border: none;
    border-radius: 10px;
}
